CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Муаллифлик ҳуқуқи 1995-2013 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Муаллифлик ҳуқуқи 1995-2013 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
